[status:]
[uri:/jkstatus/*]
group=status:

[ajp13:aurora]
channel=channel.socket:aurora

[channel.socket:aurora]
tomcatId=172.31.16.15:8009
host=172.31.16.15
port=8009


[ajp13:localhost]
channel=channel.socket:localhost

[channel.socket:localhost]
tomcatId=localhost:8009
host=localhost
port=8009


[shm:]
disabled=1


[uri:/examples/*]
group=ajp13:localhost

[uri:/newcs/*]
group=ajp13:localhost